
/*.plans .owl-item a {*/
/*    display: block;*/
/*    overflow: hidden;*/
/*}*/

/*.plans .owl-item a img {*/
/*    -webkit-transition: all ease 0.3s !important;*/
/*    transition: all ease 0.3s !important;*/
/*}*/

/*.plans .owl-item a:after {*/
/*    content: '';*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 0;*/
/*    right: 0;*/
/*    bottom: 0;*/
/*    background: rgba(0, 0, 0, 0.5);*/
/*    opacity: 0;*/
/*    -webkit-transition: all ease 0.3s;*/
/*    transition: all ease 0.3s;*/
/*}*/

/*.plans .owl-item a:before {*/
/*    opacity: 0;*/
/*    position: absolute;*/
/*    left: 50%;*/
/*    top: 50%;*/
/*    margin-left: -15px;*/
/*    margin-top: -15px;*/
/*    font-size: 40px;*/
/*    color: white;*/
/*    z-index: 1;*/
/*    -webkit-transition: all ease 0.3s;*/
/*    transition: all ease 0.3s;*/
/*    -webkit-transform: translate(0, 5px);*/
/*    -ms-transform: translate(0, 5px);*/
/*    transform: translate(0, 5px);*/
/*}*/

/*.plans .owl-item:hover a img {*/
/*    -webkit-transform: scale(1.15);*/
/*    -ms-transform: scale(1.15);*/
/*    transform: scale(1.15);*/
/*}*/

/*.plans .owl-item:hover a:after {*/
/*    opacity: 1;*/
/*}*/

/*.plans .owl-item:hover a:before {*/
/*    opacity: 1;*/
/*    -webkit-transform: translate(0, 0);*/
/*    -ms-transform: translate(0, 0);*/
/*    transform: translate(0, 0);*/
/*}*/

.b-object-detail-photos .owl-dot{
    border: none;
    margin-right: 5px;
    outline: 0;
    /*background-color: var(--main-color);*/
}
.b-object-detail-photos .owl-dot:last-child {
    margin-right: 0;
}
.b-object-detail-photos .owl-dot span{
    background-color: #979797 !important;
}
.b-object-detail-photos .owl-dot.active span{
    background-color: var(--main-color) !important;
}